Subject: [mmox] Moving forward with additional virtual worlds

From: Charles Krinke <[email-masked]>
Date: Sat, 28 Mar 2009 09:20:35 -0800

As I think about how mmox might move forward, one thought is to form groups
of two or more where one participant is from a virtual world with *some*
interop and another is from a virtual world that desires *some* interop. The
two (or more) participants can then discuss with each other how to implement
and test *some* interop and report back to the main group here as they go
through their implementation and testing.

-- 
Charles Krinke
OpenSim Core Developer
OSGrid Director